Commit fcd19589 authored by JBBgameich's avatar JBBgameich

Remove deprecated dependencies

parent 3def38a5
......@@ -33,7 +33,7 @@ Build-Depends: cmake (>= 3.0.0),
libsignon-qt5-dev,
pkg-config,
pkg-kde-tools (>= 0.9),
plasma-framework-dev,
libkf5plasma-dev,
qtbase5-dev,
qtbase5-private-dev
Standards-Version: 4.1.3
......
Author: Jonah Brüchert <jbb@kaidan.im>
--- plasma-settings-0.0.1+git20180430.orig/CMakeLists.txt
+++ plasma-settings-0.0.1+git20180430/CMakeLists.txt
@@ -32,7 +32,7 @@ set (QT_MIN_VERSION "5.4.0")
find_package(KF5 REQUIRED COMPONENTS
WindowSystem CoreAddons Solid Config Auth DBusAddons
- I18n Plasma PlasmaQuick Declarative KIO KDELibs4Support
+ I18n Plasma PlasmaQuick Declarative KIO
)
find_package(KAccounts)
001-remove-kdelibs4.patch
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment